# Generated by Django 4.0.3 on 2024-01-11 22:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='location',
            name='description',
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name='location',
            name='temp',
            field=models.TextField(null=True),
        ),
    ]
